Tab Content
  • Avatar de Liamwil
    21-ene-2020, 23:06
    Liamwil inició un tema Calibre, Python en Software
    Al intentar instalar el plugin DeDRM en calibre, me da el siguiente error de python, alguna idea de cómo arreglarlo: calibre 4.8 embedded-python:...
    3 respuestas | 252 visita(s)
No Hay Más Resultados
Acerca de Liamwil

Basic Information

Acerca de Liamwil
Versión openSUSE:
Tumbleweed

Estadísticas


Total de Mensajes
Total de Mensajes
1
Mensajes Por Día
0,04
Información General
Última Actividad
26-ene-2020 07:47
Fecha de Ingreso
21-ene-2020
Referidos
0
No results to show...